/* line 5, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 3, ../scss/_default.scss */
* {
  box-sizing: border-box;
}

/* line 7, ../scss/_default.scss */
html {
  font-size: 62.5%;
}

/* line 11, ../scss/_default.scss */
body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 1.3rem;
  font-weight: 300;
  line-height: 2.2rem;
  color: #333;
}

/* line 22, ../scss/_default.scss */
.inner {
  width: 98%;
  max-width: 125rem;
  margin: 0 auto;
}

/* line 26, ../scss/_default.scss */
p {
  margin: 1rem 0;
  color: #fff;
}

/* line 31, ../scss/_default.scss */
a:link,
a:active,
a:visited {
  color: rgba(255, 255, 255, 0.8);
  text-decoration: none;
}

/* line 38, ../scss/_default.scss */
a:hover,
a:focus {
  text-decoration: underline;
}

/* line 43, ../scss/_default.scss */
strong {
  font-weight: 600;
}

/* line 47, ../scss/_default.scss */
em {
  font-style: italic;
}

/* line 1, ../scss/components/_header.scss */
header {
  display: flex;
  align-items: center;
  justify-content: center;
  background: url("../images/pattern.jpg") repeat center center/20%;
}
/* line 7, ../scss/components/_header.scss */
header h1 {
  display: none;
}
/* line 11, ../scss/components/_header.scss */
header svg {
  width: 50rem;
  padding: 3rem 0;
}
/* line 15, ../scss/components/_header.scss */
header svg path {
  fill: #fff;
}

/* line 1, ../scss/components/_about.scss */
.about {
  padding: 6rem 0;
  background: #f69992;
  text-align: center;
}

/* line 1, ../scss/components/_content.scss */
.content {
  flex: 1;
  padding: 3rem 0;
}
/* line 5, ../scss/components/_content.scss */
.content .grid-sizer,
.content .grid-item {
  width: 32.33%;
  margin: .5%;
}
/* line 11, ../scss/components/_content.scss */
.content img {
  width: 100%;
  height: auto;
  font-size: 0;
}
/* line 17, ../scss/components/_content.scss */
.content a:focus {
  outline: none;
}

/* line 1, ../scss/components/_footer.scss */
footer {
  padding: 2rem 0;
  background: #f69992;
  color: rgba(255, 255, 255, 0.8);
  text-align: center;
}
